=== debian/control ===
Source: zentyal-ips
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/ips
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-ips
Architecture: all
Pre-Depends: zentyal-core
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
         suricata, jq, snort-rules-default, libtcmalloc-minimal4, ${misc:Depends}
Description: Zentyal - Intrusion Prevention System
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds an IDS/IPS capabilities to your Zentyal installation.
