=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: zentyal-ips
 Architecture: all
 Pre-Depends: zentyal-core
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
          suricata, jq, snort-rules-default, libtcmalloc-minimal4, ${misc:Depends}
 Description: Zentyal - Intrusion Prevention System
  Zentyal is a Linux small business server that can act as
